GLE(1)

NAME
manip — manip

SYNOPSIS

manip

DESCRIPTION

This manual page documents briefly the manip command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the PDF format at /usr/share/doc/gle-graphics/gle-manual.pdf

manip is a data manipulation package. It reads in a text file of numbers and displays them like a spreadsheet. You can then do simple operations on the columns and write them out in any format you like.

OPTIONS

MANIP infile.dat -recover -step -commands c.log -single -size x y

AUTHOR

This manual page was written by Christian T. Steigies cts@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.